<?php
	session_start();
	
	if(isset($_SESSION['week'])) {
		
		unset($_SESSION['week']);
		
	}


?>

<div id="header">
        
			<div id="choice-user-panel"> <a href="admin.php?week=current"><?=$_SESSION['admin_fname']?></a> <a href="libs/Authenticate.php?login=logout"><img src="images/signout.png" /></a></div>
            
            <div class="clear"></div>
            
        </div>
        <div id="page">
        	
            <div id="content">
            
            	<div id="tools-holder">
                
                	<div id="tools-navigation">
                    
                    	<ul>
                        
                        	 <li>


								<a href="admin.php?page=tools&action=client">Klijenti</a>

								<br/>

								<a href="admin.php?page=tools&action=client-add">Dodaj klijenta</a>


                            </li>
                             <li>
		


								<a href="admin.php?page=tools&action=project">Projekti</a>

								<br/>

								<a href="admin.php?page=tools&action=project-add">Dodaj projekat</a>


                            
							</li>
                             <li>
		


								<a href="admin.php?page=reports">Izveštaji</a>

							


                            
							</li>

                        
                        </ul>
                    
                    </div>
                    
                    <div id="tools-content">
                    
                    	<?php
                        
						switch($action){
				
							case 'client':
				
							default:
					
							include('pages/client.php');

							break;
					
							case 'client-edit':			

							include('pages/client-edit.php');

							break;
							
							case 'client-add':			

							include('pages/client-add.php');

							break;
							
							case 'project':
							
							include('pages/project.php');

							break;
					
							case 'project-edit':			

							include('pages/project-edit.php');

							break;
							
							case 'project-add':			

							include('pages/project-add.php');

							break;
							
							case 'reports':			

							include('pages/reports.php');

							break;
							
						}
					
						?>
                    
                    </div>
                
                
                <div class="clear"></div>
                
                </div>
            	
                
          
           	
            </div>

            
        </div>
        <div id="footer">&copy; 2011. Popular Marketing. All rights reserved. </div>



